AccountsCreate a tag

Create a tag

POST /accounts/tags

curl -X POST "https://app.bualpro.com/api/accounts/tags" \
  -H "Content-Type: application/x-www-form-urlencoded" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY" \
  --data-urlencode name=Johan Ahmad
{
  "id": 1995
}
POST
/accounts/tags
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: application/x-www-form-urlencoded
Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Body

application/x-www-form-urlencoded
namestring
Required
Example:
Johan Ahmad

Responses

idinteger

The the new tag ID.

Create a new tag